
.touka {
    position: relative;
}
.touka p{
    position: absolute;
    left: 0;
    bottom: 0.5em;
    color: #fff;
    margin: 0;
    padding: auto;
    width: 100%;
    background: rgba(255,255,255,0.8);
}

.saidai{
    max-width: 1200px;
    margin: auto;
}

.kage {
    color: #fff;
    text-shadow: 1px 1px 0 #000,
        -1px 1px 0 #000,
        1px -1px 0 #000,
        -1px -1px 0 #000;
}

.pink{
    color: #FFA4C7;
}
ul.cp_list {
    padding: 0 0.5em;
    list-style-type: none;
}
ul.cp_list li {
    position:relative;
    padding: 0.5em;
    margin-bottom: 4px;
    background: #FFECB3;
    border-left : 2.5em solid #FF7043;
}
ul.cp_list li::before {
    position: absolute;
    content: "ul.cp_list {
        padding: 0 0.5em;
    list-style-type: none;
}
ul.cp_list li {
    position:relative;
    padding: 0.5em;
    margin-bottom: 4px;
    background: #f8f9fa;
    border-left : 2.5em solid #9E7BB3;
    font-size: 26px;
}
ul.cp_list li::before {
    position: absolute;
    content: "\002713";
    display: block;
    padding: 0.5em;
    color: #fff;
    top: 50%;
    left: -2.25em;
    transform: translateY(-50%);
}
ul.cp_list li:last-of-type {
    border-bottom: none;
}2713";
display: block;
padding: 0.5em;
color: #fff;
top: 50%;
left: -2.25em;
transform: translateY(-50%);
}
ul.cp_list li:last-of-type {
    border-bottom: none;
}

h2 {
    text-align: center;
}

h2 span{
    position: relative;
    display: inline-block;
    padding-bottom:0.3em;
    border-bottom: 1px solid #60458C;
}

h2 span::before,
h2 span::after {
    position: absolute;
    top: 100%;
    left:50%;
    transform:translateX(-50%);
    content: '';
    border: 10px solid transparent;
}

h2 span::before {
    border-top: 10px solid #60458C;
}

h2 span::after {
    margin-top: -1px;
    border-top: 10px solid white;
}

.t200{
    margin-top: 200px;
}

.t120{
    margin-top: 120px;
}

.t90{
    margin-top: 90px;
}

.t85{
    margin-top: 85px;
}


.t60{
    margin-top: 60px;
}
.p60{
    padding: 60px;
}
.t30{
    margin-top: 30px;
}
.p30{
    padding: 30px;
}

.t15{
    margin-top: 15px;
}

.t5{
    margin-top: 5px;
    
    // 大デバイス（デスクトップ, 1200px 未満）
    @media (min-width: 992px) {
        .title {
            font-size: 7.0rem;
        }
    }
    // 中デバイス（タブレット, 992px 未満）
    @media (max-width: 991.98px) {
        .title {
            font-size: 4.0rem;
        }
    }
    // 小デバイス（横向きモバイル, 768px 未満）
    @media (max-width: 767.98px) {
        .title {
            font-size: 2.0rem;
        }
    }
    // @include media-breakpoint-up(sm) {
        // 極小デバイス（縦向きモバイル, 576px 未満）
        @media (max-width: 575.98px) {
            .title {
                font-size: 1.0rem;
            }
        }
    }  